## debian-frodo-looijaard-keyring 2010.08.10

=== debian/changelog ===
debian-frodo-looijaard-keyring (2010.08.10) unstable; urgency=low

  * Prepared for Lenny
  * Actual key remains the same
  * Keep Lintian happy

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Tue, 10 Aug 2010 21:11:26 +0200

debian-frodo-looijaard-keyring (2007.08.11) unstable; urgency=low

  * Initial release

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Sat, 11 Aug 2007 14:50:05 +0100
