=== debian/control ===
Source:debian-frodo-looijaard-keyring
Section: misc
Maintainer: Frodo Looijaard <frodo@frodo.looijaard.name>
Standards-Version: 3.9.1

Package: debian-frodo-looijaard-keyring
Priority: important
Architecture: all
Depends: gnupg (>= 1.0.6-4)
Description: GnuPG archive key of the debian-frodo-looijaard repository
 The debian repository of Frodo Looijaard digitally signs its Release files.
 This package contains the repository key used for that.
