## debian-frodo-looijaard-keyring 2018.06.28

=== debian/changelog ===
debian-frodo-looijaard-keyring (2018.06.28) unstable; urgency=medium

  * Use new apt-key directory

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Thu, 28 Jun 2018 21:52:35 +0200

debian-frodo-looijaard-keyring (2018.06.17) unstable; urgency=medium

  * New 4096-bit keys

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Sun, 17 Jun 2018 20:32:59 +0200
