## debian-frodo-looijaard-keyring 2018.07.09

=== debian/changelog ===
debian-frodo-looijaard-keyring (2018.07.09) stretch; urgency=medium

  * Move priority in control file
  * Add debian/source/format

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Sun, 08 Jul 2018 20:17:54 +0200

debian-frodo-looijaard-keyring (2018.07.08) jessie; urgency=medium

  * Backport for Jessie

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Sun, 08 Jul 2018 20:05:12 +0200
