=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source:debian-frodo-looijaard-keyring
 Section: misc
+Priority: important
 Maintainer: Frodo Looijaard <frodo@frodo.looijaard.name>
 Standards-Version: 3.9.8
 Build-depends: debhelper (>=10)
 
 Package: debian-frodo-looijaard-keyring
-Priority: important
 Architecture: all
 Depends: gnupg (>= 1.0.6-4), ${misc:Depends}
 Description: GnuPG archive key of the debian-frodo-looijaard repository
